


/*.mainnews dl {border-top: 3px #0089be solid;}
.mold dt{background-color: #f3f3f3;border-left: 1px #dedede solid;border-right: 1px #dedede solid;height: 45px;overflow: hidden;}
.mold dt a{background-color: #f3f3f3;width: auto;display: block;padding: 0 15px; font:bold 14px/45px 'Microsoft Yahei';min-width: 56px;}
.mold dt a.more{font-size: 12px;font-weight: normal;}
.mold dd{border: 1px #dedede solid;padding: 15px;}
.mold ol li,.mold p,.home-left ol li{height: 27px;overflow: hidden;white-space: nowrap;text-overflow: ellipsis;}
.mold ol tt{font-family: SimSun}
.mold ol a, .home-left ol li{font-size: 14px;line-height: 27px;}
.mold p.sorts a{font-size: 12px;float: left;display: block;line-height: 20px;width: 25%;text-align: center;}
.mold p.sorts a span{border: 1px #58ace1 solid;background-color: #e6f1fd;display: block;margin: 0 1px 0 0;}
.mold p.sorts a:hover span{background-color: #18a4f5;color: #fff;}
.mold p.sorts a:hover {text-decoration: none;}*/

.home-left dl,.home-right ol{margin-bottom: 20px;}
.home-left dt{border-bottom: 2px #dedede solid;height: 30px;}
.home-left dt .left{border-bottom: 4px #9d075e solid;margin-bottom: -2px;}
.home-left dt a.type{font:bold 14px/20px 'Microsoft Yahei';display: block;width: auto;padding-bottom: 8px}
.home-left dt a.subtype{ font-size: 12px;margin-left: 12px;line-height: 45px; }
.home-left dt a.more{font:10px/24px Tahoma}
.home-left ol{padding-top: 15px;}
.home-left ol li{border-bottom: 1px #dedede dotted;padding-top: 4px;}
.home-left ol li a{height: 26px;overflow: hidden;display: block;font-size: 14px;line-height: 26px;white-space: nowrap;text-overflow: ellipsis;}

.home-left .first{height: auto;position: relative;}
.home-left a.txt{height:29px;display: block;}
.home-left img{width:120px;margin-right: 6px;}
.home-left p.txt{font-size: 12px;line-height: 20px;height: 80px;color:#888;margin-bottom: 10px;overflow: hidden;text-indent: 2em;}

h3.clearfix{border-top: 3px #a1045f solid;border-bottom: 1px #f6dce5 solid;height:41px;margin-bottom: 15px !important;padding:0 10px !important;
	background-color: #ffeff9; background-image:linear-gradient(to bottom,#ffeff9,#FFFFFF);}
h3.clearfix,h3 a{color: #9f0460;line-height: 41px;font-size: 12px;}
#provincesOut h3.clearfix,#provincesOut h3 a{color: #9f0460;line-height: 41px;font-size: 18px;}


h3 .left{font-size: 20px;margin-right: 6px;}
h3 i,h3 .fl-r a{font-weight: normal;}

#school-rec {border: 1px #dedede solid;}
#school-rec .spacer{padding:5px;}
#school-rec p{height: auto;width:50%;float: left;}
#school-rec p a{display:block; text-align: center;color: #FFF;position: relative;height:120px;margin: 5px;overflow: hidden;}
#school-rec p a:hover{text-decoration: none;opacity: 0.8;}
#school-rec p a img{width: auto;height: 120px;float: left;min-width: 100%;}
#school-rec p span{display: block;top:100px;background: #333;background-color: rgba(0,0,0,0.75);position: absolute;height: 20px;width: 100%;}

.home-right .ad{margin-top: -10px;margin-bottom: 20px;}
.home-right .ad img{height:100px;}

.wx-wb dd{border: 1px #dedede solid;border-top: none; height: 300px;}
.wx-wb .wb{border-bottom: 1px #ddd dashed;}
.wx-wb .wb span{color:#f20061;}

.mold .wechatInfo p{height:auto;}
.wechatInfo h4{margin-bottom: 10px;}
.wechatInfo p{border: 1px #dedede solid;padding: 15px}
.wechatInfo ul{border: 1px #dedede solid;margin-left: 15px;}
.wechatInfo ul li{border-top: 1px #dedede dotted;padding:0 15px;line-height: 21px;}
.wechatInfo ul li.first{background-color: #f7f7f7;font-weight: bold;border-top: none;line-height: 23px;}

#cooperation dt{height: 28px;border-bottom: 2px #dedede solid;}
#cooperation dt strong{font:bold 18px/26px 'Microsoft Yahei';border-bottom: 4px #9d075e solid;margin-bottom: -2px;display: block;width: auto;float: left;}
#cooperation dd{padding: 10px 0;}
#cooperation dd a{font-size: 14px;margin-right: 10px;line-height: 24px;}
/*
#cooperation{border: 1px #dedede solid;border-bottom-style: dotted;}
#cooperation dt{border-bottom: 1px #dedede solid;}
#cooperation dt strong{border-right: 1px #dedede solid;display: block;width: 100px;text-align: center;height: 30px;line-height: 30px;font-size: 14px;background-color: #faeff6;background-image:linear-gradient(to bottom,#FFFFFF,#faeff6,#FFFFFF);}
#cooperation ul{margin: 20px;}
#cooperation li{margin: 10px 0;width:20%; }
#cooperation li a{display: block;margin: 0 20px;height: 50px;overflow: hidden;}
#cooperation li img{width: auto;height: 50px;}
@media only screen and (max-width:767px) {
	#cooperation li{width:100%; }
}

.links{border: 1px #dedede solid;border-top: none;padding: 15px;background-color: #f7f7f7;}
.links a{margin-right: 10px}
*/